#imCel7_00 {position: absolute; top: 0px; left: 10px; height: 450px; width: 826px; }
#imObj7_00 {font: 11px Arial; }
#imObj7_00 {padding: 0px; }
#imCel7_00_Cont {text-align: left; height: 450px; width: 826px; overflow: auto; }
#imCel8_00 {position: absolute; top: 460px; left: 10px; height: 498px; width: 826px; }
#imObj8_00 form {margin: 0; padding: 0; text-align: left; width: 360px; font: bold 15px Arial; color: #808080; line-height: 19px; }
#imObj8_00 .imInput {font: bold 15px Arial; color: #808080; line-height: 19px; border: 1px solid #AAAAAA; background-color: #FFFFFF; }
#imObj8_00 #imAgreePanel {border-top: 1px solid #F8ED76; margin-top: 7px; }
#imObj8_00 .imFormButton {font: bold 15px Arial; color:#000000; border: 1px solid #000000; background-color:#F8ED76; margin: 3px 0 7px 0; }
#imObj8_00 {padding: 0px; }
#imCel8_00_Cont {text-align: center; height: 498px; overflow: hidden; }
#imCel8_00 form {margin: 0 auto; }
#imPage {position: relative; height: 968px; }

